/* Änderungen aufgrund des Typo3 Upgrades*/
div.csc-textpic div.csc-textpic-imagewrap div { margin-bottom: 40px; }
div.csc-textpic.csc-textpic-center img { margin: 0 auto;}

#start_spalte1 .news-list-browse {
    display: none;
}
#spalte2 .tx-ttnews-browsebox a {
    background: none!important;
    padding-left: 0!important;
}
.tx-ttnews-browsebox table {
    margin: 10px auto;
}
img {
    cursor: default!important;
}
a img {
    cursor: pointer!important;
}
iframe {
    max-width: 100%;
    margin: 20px 0;
    border: none;
}
